Index: npl/internet/conntrack_tools/conntrack-tools.SlackBuild.orig
===================================================================
--- npl/internet/conntrack_tools/conntrack-tools.SlackBuild.orig	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/internet/conntrack_tools/conntrack-tools.SlackBuild.orig	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,113 @@
+#!/bin/bash
+
+# Slackware build script for conntrack-tools
+
+# Copyright 2006-2015  Robby Workman, Tuscaloosa, Alabama, USA
+# All rights reserved.
+#
+# Redistribution and use of this script, with or without modification, is
+# permitted provided that the following conditions are met:
+#
+# 1. Redistributions of this script must retain the above copyright
+#    notice, this list of conditions and the following disclaimer.
+#
+# THIS SOFTWARE IS PROVIDED BY THE AUTHOR ''AS IS'' AND ANY EXPRESS OR IMPLIED
+# WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
+# MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO
+# EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
+# SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
+# PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
+# OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
+# WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
+# OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
+# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
+
+cd $(dirname $0) ; CWD=$(pwd)
+
+PKGNAM=conntrack-tools
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-3}
+
+NUMJOBS=${NUMJOBS:-" -j$(expr $(nproc) + 1) "}
+
+# Automatically determine the architecture we're building on:
+if [ -z "$ARCH" ]; then
+  case "$( uname -m )" in
+    i?86) export ARCH=i586 ;;
+    arm*) export ARCH=arm ;;
+    # Unless $ARCH is already set, use uname -m for all other archs:
+       *) export ARCH=$( uname -m ) ;;
+  esac
+fi
+
+# If the variable PRINT_PACKAGE_NAME is set, then this script will report what
+# the name of the created package would be, and then exit. This information
+# could be useful to other scripts.
+if [ ! -z "${PRINT_PACKAGE_NAME}" ]; then
+  echo "$PKGNAM-$VERSION-$ARCH-$BUILD.txz"
+  exit 0
+fi
+
+TMP=${TMP:-/tmp}
+PKG=$TMP/package-$PKGNAM
+
+if [ "$ARCH" = "i586" ]; then
+  SLKCFLAGS="-O2 -march=i586 -mtune=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "i686" ]; then
+  SLKCFLAGS="-O2 -march=i686 -mtune=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "x86_64" ]; then
+  SLKCFLAGS="-O2 -fPIC"
+  LIBDIRSUFFIX="64"
+else
+  SLKCFLAGS="-O2"
+  LIBDIRSUFFIX=""
+fi
+
+rm -rf $PKG
+mkdir -p $TMP $PKG
+cd $TMP
+rm -rf $PKGNAM-$VERSION
+tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
+cd $PKGNAM-$VERSION || exit 1
+chown -R root:root .
+find . \
+ \( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
+ -exec chmod 755 {} \+ -o \
+ \( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
+ -exec chmod 644 {} \+
+
+CFLAGS="$SLKCFLAGS" \
+CXXFLAGS="$SLKCFLAGS" \
+./configure \
+  --prefix=/usr \
+  --libdir=/usr/lib${LIBDIRSUFFIX} \
+  --sysconfdir=/etc/conntrackd \
+  --mandir=/usr/man \
+  --docdir=/usr/doc/$PKGNAM-$VERSION \
+  --enable-static=no \
+  --build=$ARCH-slackware-linux || exit 1
+
+make $NUMJOBS || make || exit 1
+make install DESTDIR=$PKG || exit 1
+
+rm -f $PKG/usr/lib${LIBDIRSUFFIX}/*.la
+
+mkdir -p $PKG/etc/conntrackd
+cat doc/stats/conntrackd.conf > $PKG/etc/conntrackd/conntrackd.conf.sample
+
+find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" | \
+  grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
+
+find $PKG/usr/man -type f -exec gzip -9 {} \+
+
+mkdir -p $PKG/usr/doc/$PKGNAM-$VERSION
+cp -a AUTHORS COPYING* INSTALL TODO doc/sync doc/manual \
+  $PKG/usr/doc/$PKGNAM-$VERSION
+
+mkdir -p $PKG/install
+cat $CWD/slack-desc > $PKG/install/slack-desc
+
+cd $PKG
+/sbin/makepkg -l y -c n $TMP/$PKGNAM-$VERSION-$ARCH-$BUILD.txz
Index: npl/internet/conntrack_tools/conntrack-tools.url
===================================================================
--- npl/internet/conntrack_tools/conntrack-tools.url	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/internet/conntrack_tools/conntrack-tools.url	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+ftp://ftp.netfilter.org/pub/conntrack-tools
Index: npl/internet/conntrack_tools/conntrack_tools.SlackBuild
===================================================================
--- npl/internet/conntrack_tools/conntrack_tools.SlackBuild	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/internet/conntrack_tools/conntrack_tools.SlackBuild	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,33 @@
+#!/bin/bash
+#DEP: libnfnetlink
+#DEP: libmnl
+#DEP: libnetfilter_conntrack
+#DEP: libnetfilter_cttimeout
+#DEP: libnetfilter_cthelper
+#DEP: libnetfilter_queue
+
+
+#
+# Automaticly created by importpackage v1.0
+# Imported from: https://mirrors.slackware.com/slackware/slackware-current/source/n/conntrack-tools/
+# Created at ma 14 jun 2021  9:59:06 CEST
+
+
+########### source original slackbuild (hopefully we dont need to modify it)
+CWD=`pwd`
+set -e
+source ./conntrack-tools.SlackBuild.orig
+
+
+############ make syn3 packages
+cd $CWD
+for PKG in /tmp/package-*; do
+        NAME=`echo $PKG| sed 's/.*package-//'| sed 's/-/_/g'`
+
+        #seperate dev-package
+        syn3_move_dev $PKG $PKG""_dev
+        syn3_makepkg $PKG""_dev $NAME""_dev $VERSION $ARCH || exit 1
+
+        #make main package
+        syn3_makepkg $PKG $NAME $VERSION $ARCH || exit 1
+done
Index: npl/internet/conntrack_tools/conntrack_tools.arch
===================================================================
--- npl/internet/conntrack_tools/conntrack_tools.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/internet/conntrack_tools/conntrack_tools.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+i586
Index: npl/internet/conntrack_tools/conntrack_tools.build
===================================================================
--- npl/internet/conntrack_tools/conntrack_tools.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/internet/conntrack_tools/conntrack_tools.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+1
Index: npl/internet/conntrack_tools/conntrack_tools.depver
===================================================================
--- npl/internet/conntrack_tools/conntrack_tools.depver	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/internet/conntrack_tools/conntrack_tools.depver	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,6 @@
+libnfnetlink	0
+libmnl	0
+libnetfilter_conntrack	0
+libnetfilter_cttimeout	0
+libnetfilter_cthelper	0
+libnetfilter_queue	0
Index: npl/internet/conntrack_tools/conntrack_tools.md5
===================================================================
--- npl/internet/conntrack_tools/conntrack_tools.md5	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/internet/conntrack_tools/conntrack_tools.md5	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,8 @@
+8d7624425cae13a529635dd79296ed77  ./conntrack-tools-1.4.6.tar.lz
+8eaec1d6df4e55caab64a1960bdc68a0  ./conntrack_tools_dev.pkg
+e0cea16e8f0f9b1ae29a5dd796a20bc7  ./conntrack_tools.pkg
+31e44b0eac4c9002f886f7b72cb5a8db  ./conntrack_tools.SlackBuild
+eb4b415b68cd60bd670070ea5ab983f0  ./conntrack_tools.SlackBuild.log.gz
+6cace1d05ecef7e156dd137e85ad5e6b  ./conntrack-tools.SlackBuild.orig
+92a47c3e37e9aadcb4b98eb79ba7901a  ./conntrack-tools.url
+63432193d47cb6c029eb2b854e6843bd  ./slack-desc
Index: npl/internet/conntrack_tools/conntrack_tools.version
===================================================================
--- npl/internet/conntrack_tools/conntrack_tools.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/internet/conntrack_tools/conntrack_tools.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+1.4.6
Index: npl/internet/conntrack_tools/conntrack_tools_dev.arch
===================================================================
--- npl/internet/conntrack_tools/conntrack_tools_dev.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/internet/conntrack_tools/conntrack_tools_dev.arch	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+i586
Index: npl/internet/conntrack_tools/conntrack_tools_dev.build
===================================================================
--- npl/internet/conntrack_tools/conntrack_tools_dev.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/internet/conntrack_tools/conntrack_tools_dev.build	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+1
Index: npl/internet/conntrack_tools/conntrack_tools_dev.version
===================================================================
--- npl/internet/conntrack_tools/conntrack_tools_dev.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/internet/conntrack_tools/conntrack_tools_dev.version	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,1 @@
+1.4.6
Index: npl/internet/conntrack_tools/slack-desc
===================================================================
--- npl/internet/conntrack_tools/slack-desc	(revision a87727a3acd27237316d77620816d13259ef78f5)
+++ npl/internet/conntrack_tools/slack-desc	(revision a87727a3acd27237316d77620816d13259ef78f5)
@@ -0,0 +1,19 @@
+# HOW TO EDIT THIS FILE:
+# The "handy ruler" below makes it easier to edit a package description.
+# Line up the first '|' above the ':' following the base package name, and
+# the '|' on the right side marks the last column you can put a character in.
+# You must make exactly 11 lines for the formatting to be correct. It's also
+# customary to leave one space after the ':' except on otherwise blank lines.
+
+               |-----handy-ruler------------------------------------------------------|
+conntrack-tools: conntrack-tools (userspace tools for conntrack)
+conntrack-tools:
+conntrack-tools: The conntrack-tools are a set of userspace tools that allow system
+conntrack-tools: administrators to interact with the Connection Tracking System (the
+conntrack-tools: module that provides stateful packet inspection for iptables).
+conntrack-tools:
+conntrack-tools: The conntrack-tools include the userspace daemon conntrackd 
+conntrack-tools: and the command line interface conntrack.
+conntrack-tools:
+conntrack-tools: Homepage: https://www.netfilter.org/projects/conntrack-tools
+conntrack-tools:
